{
	"name": "query/manager/product/product_work/actual/work_in_progress_sql.json",
	"table": [
		{
			"record_type": ["actual"],
			"table": "product_work"
		}
	],
	"from": "product_work",
	"join_table": "production_order",
	"join_type": "LEFT OUTER JOIN",
	"join_where": [
		["pro.production_lot", "=", "prwo.production_lot"]
	],
	"query": [
		["prwo.work_phase_type", "=", "LO"],
		"and",
		["pro.production_order_state", "in", ["EK", "KU", "AL", "PY"]]
	],
	"select": [
		"prwo.production_lot",
		"prwo.work_phase_type",
		"prwo.cost_price",
		"pro.production_order_state"
	]
}